Google Android Media Framework Component Multiple Security Vulnerabilities

Google Android is prone to the following security vulnerabilities:

1. Multiple remote-code execution vulnerabilities
2. Multiple privilege-escalation vulnerabilities
3. Multiple denial-of-service vulnerabilities

An attacker can exploit these issues to gain elevated privileges or execute arbitrary code. Failed exploits may result in a denial-of-service condition.

These issues are being tracked by Android Bug IDs A-68320413, A-66969281, A-66969349, A-66969193, A-67864232, A-67737022, A-65483324, A-64452857, A-64380403, A-64380202, A-65718319, A-65398821, A-63522067, A-64784973 and A-33846679.


 

Privacy Statement
Copyright 2010, SecurityFocus